<template>
   <div>
       <v-btn color="primary" @click="onContinue">Next</v-btn>
   </div>
</template>

<script lang="ts">
import { Action } from 'vuex-class'
import { Component, Vue, Prop } from 'vue-property-decorator'

@Component({
    components: {}
})
export default class SignUpPolicy extends Vue {
  @Prop({ type: Function, required: true }) readonly onContinue! : () => void
}
</script>